设为首页收藏本站

融智技术学院

 找回密码
 注册

QQ登录

只需一步,快速开始

搜索
查看: 321|回复: 1

[求助] 安卓手机无法部署安卓应用

[复制链接]
IT囚徒 发表于 2014-3-25 12:53:23 | 显示全部楼层 |阅读模式
        这几天一直想把安卓应用部署到真实手机上,我的是小米1S手机 安卓版本是4.1.2 现在弄了360手机管理软件和豌豆荚软件 成功安装了 小米手机驱动程序,可是打开eclipse的device设备看了一下~~犯晕了 如下图 版本是未知 无法启动 大神来指点下我

sxyufeng 发表于 2014-3-27 13:09:12 | 显示全部楼层
看到图了。按照提示,应该找一个兼容Android 2.2的设备。你现在的设备不一定可以兼容2.2。建议把你的Android SDK升级一下。估计这样正确识别的你的手机设备了。
您需要登录后才可以回帖 登录 | 注册

本版积分规则

新突破电商

小黑屋|手机版|Archiver|融智技术学院 ( 京ICP备09018999号  

GMT+8, 2018-5-26 02:56

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表